.standing {
    background-color: rgba(128, 128, 128, 0.5);
    overflow-y: auto;
    /* color: coral; */
}

.today_match {
    background-color: rgba(128, 128, 128, 0.5);
    overflow-y: auto;
    /* color: coral; */
}

.match-row {
    text-align: center;
}

.blank-div {
    padding: 0px;
}

.today-card {
    margin: 1em;
    padding: 1em;
    background-color: rgba(128, 128, 128, 0.5);
    display: inline-block;
    text-align: center;
}

.match-score {
    color: whitesmoke;
}

.standing-detail {
    background-color: rgba(128, 128, 128, 0.5);
    /* overflow-y: auto; */
}

.highlight {
    background-color: rgba(128, 128, 128, 0.5);
    overflow-y: auto;
    /* color: coral; */
}

.highlight ul {
    padding-inline-start: 0px;
}


.favourite {
    background-color: rgba(128, 128, 128, 0.5);
    overflow-y: auto;
    /* color: coral; */
}

.favourite ul {
    padding-inline-start: 0px;
}

.favourite ul li {
    padding: 0px;
}

.main-card {
    margin: 1em;
    padding: 1em;
    margin-top: 0em;
    padding-top: 0em;
    margin-bottom: 0em;
    padding-bottom: 0em;
    height: 85vh;
}

.video-card {
    margin: 1em;
    padding: 1em;
    background-color: rgba(128, 128, 128, 0.5);
}

.news-card {
    margin: 1em;
    padding: 1em;
    background-color: rgba(128, 128, 128, 0.5);
}

.position-center-outer {
    padding: 30px;
    text-align: center;
    text-align: center;

}

.position-center-inner {
    display: inline-block;
    padding: 50px;
}

.center-div {
    margin: 0 auto;
    width: 100px;
}

.standing-table {
    /* color: coral; */
    color: whitesmoke;
}

.standing_wallpaper {
    /* background-color: rgba(87, 184, 100, 0.979); */
    /* no-repeat center center fixed */
    background-image: url('/img/stadium1.jpg');
    background-size: cover;
}

.match_wallpaper {
    background-image: url('/img/catch_ball.jpg');
    background-size: cover;
}

.news_wallpaper {
    background-image: url('/img/stadium2.jpg');
    background-size: cover;
}

.video_wallpaper {
    background-image: url('/img/stadium3.jpg');
    background-size: cover;
}

.favourite_wallpaper {
    background-image: url('/img/stadium4.jpg');
    background-size: cover;
}

.title {
    color: coral;
}

.not-scrollable {
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
}

body {
    color: whitesmoke;
}



a {
    color: greenyellow;
}

a:hover {
    color: greenyellow;
    font-weight: bold;
}

.sidebar {
    background-color: #ff0000;
}

.sidebar-css {
    background-color: rgba(128, 128, 128, 0.5);
}

.bg-gradient-primary {
    background-image: none;
    background-color: #4CAF50;
    /* background-color: #8BC34A; */
}

.saved:hover {
    cursor: pointer;

}

.saved {
    color: greenyellow;
}

.card_icon {
    color: greenyellow;
}

.running-text {
    background-color: rgba(255, 0, 0, 0.8);
    color: whitesmoke;
    height: 1.5em;
}

.hr-color {
    color: greenyellow;
    background-color: greenyellow;
    border: none;
}

.navbar-mod {
    height: 2.5rem;
    background-color: rgba(128, 128, 128, 0.5);
}

.submit-btn {
    padding: 0px;
    margin: 0px;
}